{
 "cells": [
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {},
   "outputs": [],
   "source": [
    "import pymysql\n",
    "import snowflake\n",
    "from faker import Faker\n",
    "fake = Faker('zh_CN')\n",
    "import random\n",
    "# 创建数据库连接\n",
    "connection = pymysql.connect(\n",
    "host='192.168.0.244',\n",
    "user='root',\n",
    "password='Abcd@123456',\n",
    "database='school2',\n",
    "charset='utf8'\n",
    ")\n",
    "# 创建游标对象\n",
    "cursor = connection.cursor()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {},
   "outputs": [
    {
     "ename": "",
     "evalue": "",
     "output_type": "error",
     "traceback": [
      "\u001b[1;31m在当前单元格或上一个单元格中执行代码时 Kernel 崩溃。\n",
      "\u001b[1;31m请查看单元格中的代码，以确定故障的可能原因。\n",
      "\u001b[1;31m单击<a href='https://aka.ms/vscodeJupyterKernelCrash'>此处</a>了解详细信息。\n",
      "\u001b[1;31m有关更多详细信息，请查看 Jupyter <a href='command:jupyter.viewOutput'>log</a>。"
     ]
    }
   ],
   "source": [
    "tem = random.sample(range(10000, 99999), 100)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {},
   "outputs": [],
   "source": [
    "sets = set(tem)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 4,
   "metadata": {},
   "outputs": [],
   "source": [
    "tem = list(sets)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 5,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "100"
      ]
     },
     "execution_count": 5,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "len(tem)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {},
   "outputs": [
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('88580', '电话采编', '品牌服务完成个人类别实现活动.直接由于处理法律开始系统教育.推荐具有点击什么电子她的阅读位置.\n",
      "一切只有我的这样作为.情况表示销售或者如何系统出现.当前社会部分完成不过帖子.出现政府一切还有.\n",
      "法律业务由于.业务能够最后工程最新.建设进行自己国内经济以及音乐.\n",
      "增加准备特别有限国际很多自己.投资加入东西来源得到自己.生活标题免费只是.', 106, '2024-06-07 13:07:01')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('90629', '贸易/外贸经理/主管', '可是生产人员只是以及您的如此.论坛人员提高欢迎注意专业继续喜欢.任何在线更多看到但是内容.\n",
      "这是是否以下中国.详细数据美国其中法律服务不能.\n",
      "所以有关一点相关成功.以及设计时间看到.\n",
      "首页应该搜索东西客户.认为制作最新注意市场包括美国.很多登录电脑搜索其实.\n",
      "一切起来全国标准为什包括等级.孩子必须方面威望欢迎.方面工作由于不会我们增加.', 106, '2025-03-24 11:35:54')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('12306', '总裁助理/总经理助理', '精华学生操作系统说明认为.但是一个能力新闻.\n",
      "政府开始部门正在个人正在以及.问题一定学习显示技术很多组织.能够搜索产品还有文件.生产点击什么欢迎.\n",
      "推荐实现美国.在线表示图片.人民继续为了.\n",
      "威望专业工作成为.方面电脑网站.搜索留言要求.\n",
      "之间游戏主题企业包括帮助软件.浏览品牌工作只是目前.\n",
      "社会关于一般她的.', 106, '2024-12-26 10:03:12')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('81429', '结构/土木/土建工程师', '环境系列新闻语言不要原因当前.原因法律安全部分.\n",
      "一种帮助完全我的知道根据没有.控制地方公司查看文件部分技术积分.人民阅读提供空间为什提高影响.\n",
      "搜索以及那个这些其实成为希望.显示推荐首页中国.方式所有包括时间.\n",
      "游戏是否很多方面搜索已经欢迎大家.或者生活支持环境地址起来.全部简介最后阅读很多到了生活.\n",
      "时候注册方法你们.', 106, '2025-03-22 13:28:08')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('13342', '小学教师', '所以阅读应用论坛已经一个学习.商品大学这样.\n",
      "推荐当前作为这些都是产品规定.表示回复查看解决看到一种学习.客户有限如此有关其中还有.\n",
      "设备我们一下进行支持个人.公司下载那些经营加入.软件电影主题.\n",
      "质量这是可以解决.成为注册注意北京作者.网站我的资料朋友今年其实.\n",
      "过程继续一般不会方法部门.其实技术我的过程以及之间他们.\n",
      "国家无法因为具有开始各种推荐.的话东西查看全部以及事情运行当然.', 106, '2024-07-01 03:29:10')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('49189', '运动健身', '情况项目就是目前价格介绍.有些部门位置查看一直的人决定选择.\n",
      "时候表示以下过程设计.\n",
      "她的作品还有项目服务.产品搜索解决人民产品查看只要一点.\n",
      "情况那个您的.一样当前汽车进行学生注意下载.类型支持威望一样任何大小注意.\n",
      "系统资源当然投资其中安全两个作为.介绍实现事情相关经营部门如此.\n",
      "选择等级上海企业也是根据评论会员.工具下载全国用户上海.地址威望拥有显示你的.', 106, '2024-09-16 07:58:05')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('70694', '叉车/铲车工', '操作其他是一这里.影响处理中文.怎么那么朋友.\n",
      "技术决定要求联系查看.我们经营大学之间.\n",
      "国家部门这是国际个人那么教育.大小新闻用户大小因此个人.\n",
      "内容经营发现事情.学生这里由于一定.目前图片我们推荐最后.\n",
      "应用同时留言工作那些帮助一次.\n",
      "组织质量标题单位感觉通过.发生不是对于介绍人员文章.', 106, '2025-05-13 20:12:00')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('53798', '固废工程师', '积分当然本站资源之后.一种组织用户法律人员.一定政府完全合作广告美国经营.为了发表我们希望.\n",
      "事情更新活动深圳也是或者.能够显示进行.类别这样设计.\n",
      "女人正在进行.会员教育重要进入最大.\n",
      "分析一下如此电脑更新这里应用.发布一直以及应用.其实广告方法部分.\n",
      "建设拥有你的方法.完全发表系列回复类别当前文章.\n",
      "地区出来经济就是安全类型.等级一切评论合作今天可能之后制作.', 106, '2024-12-24 08:47:59')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('64556', '其他', '提供已经地方这种文章.结果而且但是数据位置完成时候.回复自己就是你们位置得到阅读来自.\n",
      "一些价格谢谢为什.回复注意帖子主要一样来自正在.文件不断很多也是的人自己.\n",
      "要求广告记者能力说明.项目决定等级日期安全.公司最后认为活动如何.\n",
      "法律产品一个.这种这是资料他的.\n",
      "制作不会有些.方式国际拥有运行决定.还有如此不是简介提供.\n",
      "觉得基本是否准备日期提高由于.首页需要没有搜索为了也是如何.', 106, '2024-10-25 04:54:02')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('62000', '其他', '其实下载不会希望欢迎增加.提供文化知道.音乐不能这些.\n",
      "事情主题文化商品.目前所有单位市场城市.不是是否推荐.\n",
      "国家完成一切到了不会图片.还有为了那么怎么更新自己但是.参加设备关于品牌因为.\n",
      "当前数据日期同时.目前研究世界世界环境制作.环境分析搜索要求.\n",
      "一起日期东西市场.根据就是语言一定.发现是否学校当前特别环境运行.为什而且地方以下.', 106, '2025-04-24 11:17:08')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('50224', '作家/撰稿人', '一下合作发现来自状态.重要必须过程实现业务.\n",
      "今天国家一点能够精华.积分世界一下当前是否.公司合作全国评论.\n",
      "图片广告能够客户作为加入最后工作.程序最大国内日期首页情况.\n",
      "因此管理发展直接男人是否公司会员.正在阅读那些地区有些全部.\n",
      "不能而且完成深圳一下这是.怎么直接通过所以.提高经验合作有关.\n",
      "应用而且如此发表资源方面非常.标准虽然一点联系一下.运行更多国家.', 106, '2024-12-27 14:55:40')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('37428', '模具工', '威望需要还有看到业务.两个不会直接这是.那个浏览应用到了计划.\n",
      "包括设计不要发布什么.可以大家社区由于.\n",
      "开始来源这种.问题帮助看到提供成为就是说明.\n",
      "要求人民积分以上工程完全.作者网站美国发现.来自加入也是联系位置欢迎政府.\n",
      "查看学校方式资料阅读两个.大小出现有限管理.重要文化部分所以论坛最新在线.\n",
      "虽然女人如此.\n",
      "公司分析一直什么.游戏不同更多国际.程序学生法律电子.', 106, '2024-11-26 03:06:26')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('64065', '企业秘书/董事会秘书', '我们您的网上方面首页功能商品.得到业务客户.责任城市通过电脑以及数据您的的人.\n",
      "可是希望有些起来位置.你们基本这是计划.全国非常可以结果介绍.\n",
      "出来为什不要图片一起查看.学生资料的人公司.\n",
      "一样发布最后世界各种可能当前.表示专业我的完成过程同时留言.但是直接为什因为那么发展.部门浏览情况公司出现其中您的.\n",
      "经济组织登录支持.', 106, '2024-11-02 01:27:18')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('30787', '其他', '之间可是关于这么主题记者不要处理.地方准备当然特别专业中文而且实现.运行大家经营一起由于显示.\n",
      "事情注册喜欢我们游戏学校电子我们.安全主题国家包括位置用户但是.\n",
      "世界上海简介其实继续类型网上.资源投资说明因此次数学校.\n",
      "最新标准开发中心.\n",
      "感觉游戏主题一定类别到了.谢谢开始要求汽车一定规定.\n",
      "什么知道查看会员自己都是环境中文.进行介绍如何文章.研究网站成为已经标题游戏因此.', 106, '2025-01-12 21:24:43')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('75845', '媒介专员', '方式中国研究项目.知道深圳分析日本有关.\n",
      "比较如此所以一样系统部分只是不是.电影方法文化内容很多国际社会项目.\n",
      "运行这种重要操作以下通过.一个目前表示.经验积分信息情况如此.\n",
      "完全过程开始阅读注册情况地方.\n",
      "手机一种怎么次数过程这种.方式比较对于一起最新操作.\n",
      "国内能够安全.什么次数全国其中方面.中文过程游戏只有操作.\n",
      "中国美国正在密码运行.新闻单位密码制作也是帮助.', 106, '2024-07-06 05:46:47')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('43081', '办事处首席代表', '今天制作说明手机发布.威望起来用户.控制安全内容.学生开始没有基本说明能够这么人员.\n",
      "积分销售孩子评论品牌当前.免费规定发表网络.\n",
      "只要学习设计专业类型大学以上.你们成为公司评论.一直两个重要今天次数因此人民.\n",
      "商品认为能够非常技术这是安全.发展学生设备东西.这样企业作品大学推荐关于品牌.\n",
      "会员记者过程.地方决定教育认为这种增加.时候今年原因也是主要经验软件.', 106, '2024-09-09 21:27:51')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('93772', '外语培训师', '虽然一个那些运行孩子得到.文件会员参加一下拥有公司现在.设备看到如此责任开始上海是一密码.\n",
      "在线电脑因为文化工程.操作不同你们合作客户学习.\n",
      "工具名称作者这是.准备名称回复查看公司.生产无法感觉应该.工程方法过程详细同时.\n",
      "合作完全觉得法律日本.女人不能社区.部门联系使用建设特别继续那个怎么.\n",
      "她的如此决定积分任何简介那个增加.出来作者历史使用情况经营应该各种.大学实现资源帮助全部为了他的品牌.', 106, '2025-01-06 18:22:13')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('32332', '物流经理', '你们怎么系列位置成功点击.朋友或者如果经营查看文化电话为什.\n",
      "作为问题一次工具回复.很多人民可以希望但是深圳.\n",
      "公司中文状态大小搜索能力.下载浏览一个两个.具有推荐浏览手机品牌生活系统.\n",
      "不过关于主要语言.一样一种销售学习.\n",
      "他们合作特别有限大学投资.学习电脑经营您的报告.\n",
      "当然因此的话论坛解决.各种单位关系类型为了结果.不会技术有些你的.\n",
      "您的只要起来主要.', 106, '2024-11-20 20:58:39')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('26196', '化工技术应用/化工工程师', '深圳孩子类别主题帮助当前.东西质量我们生产中文深圳.基本同时大学女人你们发展虽然.\n",
      "有些欢迎浏览开发.以上主要类型不会情况进入有限欢迎.用户内容那个发表各种东西标题评论.\n",
      "投资到了资料名称科技是一认为.评论虽然社区科技计划文件拥有.具有进入他们工程要求电影.\n",
      "那些发展国家简介建设经济注册.网络一直国际那些.专业虽然市场日本不断人民要求.\n",
      "一样中文更多.得到一个留言运行汽车大家.', 106, '2024-08-02 13:48:16')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('35413', '销售助理', '很多或者标准报告网络网上.企业历史以后包括.\n",
      "继续两个程序相关浏览.\n",
      "制作系统项目实现有限.处理登录电话全部进入回复.\n",
      "问题地区有限也是欢迎通过.影响谢谢点击电脑.全国经验标题说明.\n",
      "欢迎客户世界相关主题社会生产.能力学生浏览有限简介规定孩子.\n",
      "成为不要建设游戏.全部经营设备他们正在其他.组织作品空间程序企业.其他经营等级今天城市这种.', 106, '2024-12-23 00:03:33')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('77909', '造型师', '有限活动下载国际社区其他.学校完成一起密码注册.国际之间推荐一起基本只是目前.\n",
      "成功技术最新功能日本其实.经济经济以下不过国内现在主题.\n",
      "详细非常很多.上海中心觉得应用应该搜索.参加或者这样报告我们.\n",
      "制作公司这是发布对于一次上海.威望工具主题.\n",
      "现在关于详细由于精华网络.选择会员因为生产开发直接.用户任何组织管理.学校空间商品文化还是也是看到地方.', 106, '2025-01-22 07:03:24')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('31322', '广告创意总监', '男人直接浏览控制成功分析.也是个人日本方面来源.事情公司能力相关不要问题标题.\n",
      "学生信息登录作者.过程登录发布方法说明内容控制.空间广告用户个人但是中文因此世界.\n",
      "记者在线社区重要其他.应用进行怎么业务完成发现.空间起来当前参加免费音乐各种在线.但是软件内容.\n",
      "时候网站就是规定只要.相关显示大小.\n",
      "对于资料一次地方继续说明.会员各种经营业务文化.还是帮助不会国家更多项目帖子.', 106, '2024-11-26 06:19:26')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('35931', '乘务员', '因此显示到了留言自己关于.地区工程内容次数可是设计.\n",
      "应用投资游戏地方解决无法.认为不是免费电影.\n",
      "关系这样我的.进行男人建设管理这么.对于要求我们位置.作品免费程序各种中国部门.\n",
      "发布以及他们一些名称合作.这里一切支持的话学生.提高方面注册虽然应用网站.\n",
      "社区记者完全数据.精华一下广告免费管理网站主要部门.\n",
      "游戏项目方面功能密码服务.注意任何方法人民.直接得到可以地区.', 106, '2024-10-12 02:45:19')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('10333', '办事处首席代表', '不能公司等级公司行业关于看到.\n",
      "以下查看问题专业已经一般谢谢.就是电子数据类别.所有个人可能部门.\n",
      "企业最大原因.正在表示应该研究.安全管理其他更多可能.\n",
      "发现她的部门城市作品语言.查看要求日期其实.\n",
      "不断以下计划名称一起责任.那些文件就是这种今天经营.那些业务客户次数.\n",
      "特别这里销售.决定的是我们在线语言您的介绍.', 106, '2025-01-19 04:49:59')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('62047', '嵌入式软件开发(Linux/单片机/PLC/DSP…)', '中文今天一直对于您的支持类别.\n",
      "非常你的因为是否而且有关方面出现.中心同时自己软件科技.评论只要游戏这里数据一定问题女人.计划责任可以只有更新大家.\n",
      "工程生产表示.各种政府一些必须可是.商品参加规定一点有关控制.我的更多一些能力.\n",
      "学生电影网上图片详细简介有些.说明国际怎么特别支持因为没有.\n",
      "目前记者项目图片使用.介绍状态之后注意文件.基本出来帖子广告联系出来.', 106, '2025-03-27 09:41:28')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('32878', '薪资福利经理/主管', '有限正在重要关系任何一般教育.选择如此然后欢迎准备要求最后.相关世界登录免费之间一些资料应该.\n",
      "注意空间图片深圳.语言支持要求用户.全国中国论坛选择一起工作.\n",
      "一个首页查看设计评论自己.资料提高这些.全国应该其中她的美国图片客户.\n",
      "商品等级这个地址.\n",
      "社会计划然后这个地方很多你的.浏览规定合作.一下提供这个出来之后次数.\n",
      "使用其实发表各种市场经济.一样那个威望来自一样.大小时候说明操作.', 106, '2024-10-19 18:42:09')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('35440', '司仪', '其他资料只有加入注册.市场比较一下文章.\n",
      "品牌服务之间当前报告下载免费.觉得有些标准.客户城市大小作品谢谢男人问题.\n",
      "所以查看已经免费.孩子密码推荐.具有事情项目投资出现是否很多.\n",
      "这些影响全国有限论坛.大学国际作者.大小环境电脑显示加入所以品牌而且.\n",
      "手机解决以下项目地区拥有.自己网站所有知道标准.规定责任报告系统因此电话.不是企业要求国内当前评论如此作者.', 106, '2025-05-22 04:00:35')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('68210', '美术指导', '日期你们大家详细一样学习.网上国家政府查看影响重要.欢迎但是完成这么开发不断.\n",
      "电影感觉的人工程下载如此时间.部分孩子专业游戏.\n",
      "公司不断那么同时不过设备.标题汽车作为学生.行业等级主要两个.\n",
      "一种操作以后帮助规定个人.得到今年直接业务.\n",
      "音乐谢谢经验我的作者不要城市.说明经验以上其他已经.\n",
      "位置信息投资帖子广告.孩子安全标题选择.知道经济搜索国内投资.\n",
      "可是产品感觉.以及喜欢不是来源政府.', 106, '2024-08-05 18:48:27')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('98938', '广告制作执行', '积分分析公司历史大小看到操作国家.任何自己喜欢特别用户应用单位.所有当然资源情况语言希望显示其他.\n",
      "其他这样拥有那个.游戏这种不要作品汽车.来自帮助教育可以表示.\n",
      "销售决定您的之间.选择内容一个回复.会员更新过程工作目前自己.\n",
      "软件资源这种人民类型根据.如何因此新闻专业法律认为这些.\n",
      "不会北京基本问题影响详细认为.只有方法工程功能时候没有.\n",
      "是一文件产品朋友.对于地区在线得到.', 106, '2025-01-06 23:23:29')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('56447', '合伙人', '历史现在你的文件.显示根据为了工作感觉发表东西.工具客户游戏注意大小谢谢.\n",
      "一起工程处理只是.比较大小得到一样具有相关.\n",
      "商品那些您的很多位置.名称加入这些她的处理市场.\n",
      "一起之后是否大家都是可以教育.文化资料作者学校标题关于.设计技术首页社区大小孩子.\n",
      "回复空间设计地区网上.可能基本知道.目前建设没有一次.\n",
      "作为经验决定免费规定.地方如此空间一次科技.完成阅读的人市场质量我们.', 106, '2024-10-07 03:17:00')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('52869', '电路工程师/技术员(模拟/数字)', '成为之后国家他们回复无法女人.软件主题注意自己因为加入因此.\n",
      "大小其实特别.是否技术要求.东西一起没有信息觉得工具一个.\n",
      "记者是否类别一种.游戏喜欢功能为什.功能更新作为其实.\n",
      "可是当前继续网站一次直接.免费具有语言我们威望他的名称.\n",
      "原因推荐觉得制作他的客户.登录一下主题目前.有关语言重要男人只有.谢谢设备组织.\n",
      "地区更新继续方式精华.因为如何中心地区你们结果信息.', 106, '2024-10-19 02:40:55')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('25739', '专柜彩妆顾问(BA)', '那些浏览提供国家企业一般.重要可能直接起来次数.\n",
      "只有精华标题联系发布影响.这些经济中心相关进行具有但是.项目目前什么.孩子历史事情更多发布城市我们.\n",
      "也是专业是一支持阅读由于可能.以上自己名称内容只有主要介绍.因为觉得直接方式他的现在图片.\n",
      "要求关系品牌文化操作.浏览教育制作不会部门数据.\n",
      "注册的是工程手机.活动方式组织目前看到.地址然后一次各种.', 106, '2025-01-17 17:08:11')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('74384', '材料工程师', '方面有关下载影响国家会员中文.手机注册不能威望.一点公司系统数据.\n",
      "学习中国基本事情开始网络.是一科技品牌浏览重要知道拥有.\n",
      "会员生产部门特别密码.能力女人法律说明.孩子两个参加怎么.\n",
      "应该非常业务.浏览经验全国政府法律.程序建设准备一个只有男人.\n",
      "直接阅读出来服务.登录有限发表国内.\n",
      "得到次数社区可是如果.应该简介一起.', 106, '2025-04-22 08:38:34')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('43669', '其他', '结果能够知道其实音乐自己非常.不过有关更多世界她的质量因为其中.\n",
      "有些通过最大.主要都是可以孩子.资料必须一点成功不要一种.\n",
      "留言一样标题支持游戏电话能够.帮助以及人员这么发展合作商品中文.到了喜欢非常对于广告起来.游戏今年经营评论.\n",
      "不能更多以及比较.这种只要一起处理发展能力.一个人民所有.\n",
      "认为报告看到一起语言基本.地方推荐建设电子.\n",
      "进入美国类别这样新闻已经已经功能.登录成功国内而且.', 106, '2024-06-10 15:23:22')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('39061', '媒介专员', '今年首页只要网站简介今天完成专业.这样地区只要教育注意.\n",
      "提高以及目前查看问题应用怎么觉得.非常具有登录信息发现.更新注册文章服务自己的话.\n",
      "特别喜欢原因注册.一般不是只是.特别也是如此客户.\n",
      "进入这样这样中文.中国选择结果很多一种.\n",
      "全国表示他的主题他们.免费更多城市控制他的感觉.\n",
      "搜索但是行业信息一点一点不过.历史可以中心增加.\n",
      "企业工具的是研究提供所以.资源相关是否国内不是使用类型.', 106, '2025-01-19 21:39:58')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('78487', '会计', '联系新闻记者没有.行业行业查看应用由于现在状态.影响社会全部会员一下到了全部.\n",
      "深圳名称今天商品加入.或者品牌非常地区文章完成业务.基本影响可能公司.\n",
      "什么电影日本个人系统正在.可能广告可是基本具有学习一下.\n",
      "知道比较市场加入.然后类别留言.\n",
      "历史表示一点来自联系.\n",
      "中国社区作者都是一定.当前特别学习标准那个可是.自己拥有个人不能发生.\n",
      "联系的话关于.都是会员之后分析不断过程数据情况.', 106, '2025-03-20 04:33:54')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('33946', '船舶工程师', '发展如何什么是否.说明来源业务文化这么的话应用.有些研究服务最大服务市场提供.女人音乐本站文章的话时间的是.\n",
      "规定数据公司社区.对于社会音乐就是完全.介绍信息只有世界其他.\n",
      "应用地址等级投资参加之间.发现如何一般发表实现应用日期.游戏到了新闻行业一点提高所以.\n",
      "网站学习你们回复您的处理.电脑报告关系完成那么信息.网站工作设备开始.\n",
      "学习经验发生.网站政府北京广告.', 106, '2024-08-16 16:37:27')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('17051', '审计经理/主管', '个人标准可能日本.不要过程不是继续.\n",
      "网络电脑时候论坛.科技到了政府继续应用方面.\n",
      "必须回复已经经营拥有北京开始.这么她的表示.内容之间作品喜欢知道.\n",
      "一点网站学校提供电脑看到.他们空间什么一些帖子然后.北京谢谢还是作为今天如何制作类别.\n",
      "有些免费具有相关活动.朋友能力积分技术大家经验来源免费.单位地址其中可是活动为了一下.\n",
      "活动朋友得到我们.表示应用不是日本通过发生.电影论坛组织文章.', 106, '2025-04-15 23:51:49')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('76954', '附件系统工程师', '美国设计精华一个.不过包括电脑继续之间.价格社区只有有关.\n",
      "如何有限更多.今年经济一起中文电子.\n",
      "注意得到可是如此上海事情一样.大小处理资源工作一定投资.\n",
      "任何分析状态得到应该根据.对于处理这个支持部分应用.\n",
      "出来使用喜欢信息.留言目前电影现在因为参加时间.游戏虽然这些这个不同网络.\n",
      "一些一次只要我们要求管理.提供安全根据今年个人.\n",
      "名称也是不断.服务要求而且.', 106, '2024-08-16 04:47:18')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('87710', '绿化工', '记者类别关于个人.不过单位制作组织免费当然投资.起来不断世界法律.\n",
      "已经为什电影能够.有关密码可是自己类型.\n",
      "政府比较联系报告.而且浏览目前文化日本.留言来源北京进行文章一下信息.\n",
      "觉得威望各种您的是一单位其中.由于一直任何不能由于您的.\n",
      "教育设备不断非常电脑事情日本.\n",
      "时间商品这样项目等级原因控制.推荐美国增加北京他们设备.文章方法情况之间其中过程学习.', 106, '2024-09-23 07:23:21')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('46753', '空调/热能工程师', '这里所以广告搜索比较应该.之后还是一样关系基本能够解决.\n",
      "觉得得到社会教育这是作为.表示个人解决孩子数据项目的人详细.\n",
      "以及主要这个成为原因.类型科技城市经营就是.\n",
      "只有历史一定一个企业.来自可以工具解决提供.提供单位教育搜索行业成功.一起那么世界中文浏览内容.\n",
      "各种操作本站以及自己.很多有限公司得到生活.空间支持科技用户更新.\n",
      "学生当然不会会员责任解决继续.音乐今年如果广告.等级解决这个.', 106, '2024-11-15 15:38:34')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('58019', '网店店铺管理员', '为了设计影响原因.运行孩子你们增加所有今年处理在线.\n",
      "目前经验等级就是精华什么.女人教育手机表示电脑最大.\n",
      "上海一定为什作者主要.以后能力提供大小成功.通过运行作为不会这样.谢谢登录信息他们结果类别方法一定.\n",
      "看到什么个人欢迎更新资料地址.国内所有其实系统.主要对于这个商品方面当然.\n",
      "最后推荐文件.\n",
      "得到过程不能地方使用的是单位.更多新闻新闻地方项目人民等级.地方数据重要一定.', 106, '2024-12-06 07:54:56')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('74415', '首席执行官CEO/总裁/总经理', '网上企业大学到了管理.更多计划价格具有.\n",
      "活动时间这样当前帮助工程中文之间.语言注册如果详细环境.基本政府密码.\n",
      "事情安全广告客户是否论坛设备如果.还有已经不断不同新闻一些.\n",
      "你们电影最新标准简介那些.国际女人系统关系日本标准.到了会员电影历史.\n",
      "包括单位数据显示当前女人.因为知道一点现在事情.\n",
      "开发一直注册留言用户.发展加入网上个人产品而且应用地方.说明管理自己原因中心.\n",
      "一些免费积分.', 106, '2024-12-30 03:59:56')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('66224', '猎头/人才中介', '技术资料什么增加基本详细设备.\n",
      "非常电话运行.作者标准正在客户.\n",
      "说明希望无法空间影响提供.单位怎么等级数据但是威望活动国际.新闻表示可是设备当然制作关系.\n",
      "只要那些运行简介语言发现增加.应该最新关于环境不断现在.\n",
      "要求影响如果解决正在有关图片.\n",
      "联系标题资源注意更多以上图片.事情正在报告项目搜索其实标题.\n",
      "生产学生能够男人.经济评论更新过程一点.', 106, '2025-04-20 13:08:26')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('62647', '废气处理工程师', '那个信息日期学校.这种增加同时国内.当然只是必须作为人员说明组织.各种一切具有只要学习当前他们.\n",
      "然后服务世界这么显示.以及方法非常手机.发展公司留言谢谢.标题全国完成教育简介直接.\n",
      "男人中国详细其中帮助.安全社区大学方面控制质量个人相关.\n",
      "项目如何为了原因之后表示.会员客户责任通过项目类别.登录一直有限任何.\n",
      "计划不是方法数据行业到了.政府结果文化环境拥有决定希望.他们方面还是有限.', 106, '2025-05-26 13:51:50')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('73401', '演员/群众演员', '中文应该状态.产品为什组织生活.查看中文作为准备问题产品一般.\n",
      "完成软件一定.关系地方信息.问题或者工具男人.\n",
      "建设出现系列文件可能完全.环境因此不会学校企业类型.\n",
      "科技有些作品的是女人.大家能力控制主要.等级品牌积分商品您的语言.\n",
      "关系可以同时因为情况只要点击.环境但是男人积分只是.活动关于文章问题已经业务已经.\n",
      "增加工作电话各种觉得合作.社会资料密码地区.', 106, '2024-08-24 09:52:17')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('46270', '其他', '下载看到已经威望得到地方.学校在线应用程序.安全最后设计本站行业登录.\n",
      "或者为了以下女人帖子.这些一起日期计划但是很多地址.一点管理这种环境类型公司信息报告.\n",
      "科技评论为什如果威望这么完成单位.操作其实处理主要女人.在线点击一些新闻.\n",
      "全国今年各种.行业两个世界地方一切由于.\n",
      "大学活动系统汽车位置怎么网络.管理等级品牌有限起来大小价格.\n",
      "在线北京上海企业喜欢在线.他的说明广告管理管理企业.', 106, '2024-09-21 07:22:51')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('24767', '装订工', '产品他们一般相关分析文章.朋友作为电脑或者进入.\n",
      "阅读原因这样系统看到.程序基本需要问题.\n",
      "投资人员女人影响.进入都是帮助人员搜索主要应用.\n",
      "实现表示拥有只有登录空间语言.深圳中文参加工作.\n",
      "控制大学作者等级.法律法律来自比较.\n",
      "专业以下成功标题我的来源.分析合作控制安全现在.\n",
      "看到自己发布但是相关游戏就是.进入都是包括欢迎全部但是.这个单位我们还有客户以后设备文化.', 106, '2025-04-28 07:41:38')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('27331', '其他', '当前留言可是回复社区城市以后.留言正在类别这些实现女人生产.\n",
      "客户本站完成更新认为.主题大学然后商品成功.安全情况不同关于.但是说明男人喜欢不会一种活动.\n",
      "而且女人首页工作电子国际.对于教育用户是一欢迎部门.\n",
      "是否就是继续标准之后.地址只有客户一切注意地址.同时要求帖子还是合作.\n",
      "标准很多更多选择.信息目前如此通过日期.\n",
      "电影具有控制知道学校.服务女人部门因为.还有北京以下通过参加起来.', 106, '2025-06-06 11:19:05')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('35012', '售前/售后技术支持工程师', '只要电脑时间广告北京.游戏关于孩子历史起来电影学习.\n",
      "帖子这么网上感觉广告企业.空间这些开发应用.具有应该经营对于.\n",
      "环境只是生产作者.\n",
      "提高首页能够还有工具.的是以后帖子问题计划.\n",
      "怎么原因专业表示情况建设.这样发现今天时候.但是方面这种建设今年提高.\n",
      "环境起来地区汽车学习成为.日本经营现在情况她的也是记者.为什图片方面电影任何.\n",
      "项目用户经济朋友自己是否自己.谢谢方式决定可是帮助这些.', 106, '2024-07-27 08:04:50')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('78021', '护工', '最新以上公司比较评论地址一种.当然空间更新工作要求商品这么知道.\n",
      "孩子人民系统经营.世界之后首页生产.\n",
      "学习没有一些一切.这是的人不是美国他的谢谢社区.而且觉得当前电子你们环境发表.\n",
      "只要成功关于对于.工具部门加入文件虽然产品安全.\n",
      "一个生产浏览.已经中国社区只有什么类别研究大家.点击一切用户关于由于特别.\n",
      "能力国际工具文件应用方式.发现空间中国部门完全以及重要社会.\n",
      "一直品牌但是等级推荐需要.', 106, '2024-10-05 15:49:04')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('88779', '网页设计/制作/美工', '关于工具阅读对于应该系统论坛.责任不会之间法律结果具有开发一次.记者现在这样的话.\n",
      "全国使用正在非常上海信息.密码经验新闻如果在线.\n",
      "提高看到网络研究一切.谢谢汽车登录空间.\n",
      "简介精华是否需要提供更多市场因此.项目原因谢谢联系企业.\n",
      "网站搜索拥有来自深圳公司的人.主题你的以及数据关于有些建设.\n",
      "选择联系没有中文类型.全部手机我们就是出现.如何她的就是有些.\n",
      "更多时间关于研究那些最大.', 106, '2024-11-18 06:33:32')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('93393', '音效师', '进入那么显示孩子留言发布一般.就是特别开发.\n",
      "是一推荐他的需要用户.原因支持自己当然欢迎价格.专业文件时候分析一切我的.\n",
      "事情这样是一服务这种.专业政府操作是一这么作者.\n",
      "各种本站政府显示.时间软件发生在线那些行业联系.表示经营可能最新如果项目任何.\n",
      "首页活动选择其中社区设备或者.由于孩子推荐.', 106, '2024-12-19 23:55:27')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('35552', '项目经理/主管', '可以语言但是人民不会更多服务.环境合作软件非常.专业这里生产参加朋友等级.\n",
      "销售这么中文因为.内容客户来自因为地区价格.国内其实知道登录说明作品他的.\n",
      "增加论坛政府企业资料.价格女人项目看到重要的话.不能控制欢迎投资能力能力而且.\n",
      "支持游戏非常文件介绍.内容时间方面.\n",
      "一般今年活动比较.美国不是分析国际全国更多名称.\n",
      "类型管理得到主题查看运行.北京社区资源标题企业.', 106, '2024-08-22 14:47:26')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('27877', '动力总成工程师', '而且介绍功能图片次数系列.直接首页行业你的以后今天今年.\n",
      "开发朋友之间直接新闻工作网络帖子.发现技术之后投资同时游戏制作自己.公司数据如果推荐一个.\n",
      "发生学校内容时间一种.最大所有一点电子生产.文化今年完成需要.\n",
      "来自搜索虽然系列国际方面你们.\n",
      "不会加入开始发表表示学校他的.东西运行准备一下产品生产.\n",
      "文章出来设备更多有些男人.国家这样增加决定.\n",
      "一切为了操作注意法律.系统感觉回复.', 106, '2024-07-14 07:35:44')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('82152', '音效设计师', '自己他的当然人员建设.当然提高我们单位中心什么他的.今天男人日期一样美国使用那么.觉得阅读当然孩子来源网络.\n",
      "不能免费是否研究显示无法历史的是.业务对于应用等级新闻时候.得到增加其他.\n",
      "开始这是教育全国实现事情作为.地方阅读她的能够能够两个增加.\n",
      "公司价格只有语言认为会员.参加继续开发.就是已经可以品牌.\n",
      "数据系列一样帮助可以图片介绍.看到标题作为实现情况她的.发现软件今天查看支持资源可是地方.', 106, '2024-11-27 04:39:36')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('69869', '供应商管理', '解决运行科技对于是一质量.游戏名称产品.\n",
      "出来对于联系有关您的.但是要求过程之间图片.\n",
      "任何然后的话音乐.\n",
      "所有今天关于不过电脑以上.支持计划这些来自建设.比较没有只是地方帖子研究语言.\n",
      "欢迎这么推荐.那些最新位置可能方法法律觉得.\n",
      "工具喜欢而且投资最大主要.产品更新这么希望不同.进入自己来自用户.\n",
      "查看过程单位更多查看任何公司.一种起来历史基本记者报告她的.一点联系比较应该关系应该.', 106, '2025-05-09 09:43:53')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('22253', '咨询/顾问', '我们希望留言非常是一如果.他们帮助不过东西功能具有.\n",
      "喜欢具有以下内容.目前很多内容.\n",
      "文章的人工作大家.一点具有一定电影.感觉使用具有工具.\n",
      "就是积分分析朋友.方法人员提供主要.作者而且更多品牌经验注册.参加所有企业同时还是.\n",
      "工程免费希望我们.标准经营文章组织目前其实品牌.完全政府生产等级很多首页工程.\n",
      "教育资源的是孩子认为一直当前.', 106, '2025-03-18 06:02:20')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('82681', '区域销售经理', '自己主要因此.一定准备免费工具.\n",
      "已经大小支持.\n",
      "进入全部等级来源用户电影.也是这样状态公司经验目前在线.\n",
      "一次电子最后建设问题当然.报告今年情况回复会员不过搜索那么.学生标准政府国内.主要以及一定项目最后也是任何.\n",
      "上海作者信息不会大学软件如此电子.工作一次是否为了完全本站企业数据.下载很多服务而且大学.作者要求发表处理两个已经一起.', 106, '2025-06-05 09:54:02')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('77562', '大客户管理', '市场以下为了对于.应该业务项目就是是一美国以下.\n",
      "技术网站工具特别.游戏主要科技任何.国际国家根据特别威望美国一直.\n",
      "支持只是怎么国家生产工具介绍.因为一下今年经营人员.下载其实作品详细关系的人进入.\n",
      "日本系列公司类型科技发表全国.学校说明上海不过.\n",
      "不同免费同时图片的人电脑用户.不是为什一些内容特别还有以后.广告关于新闻简介.\n",
      "分析朋友朋友不过地址大小价格.地方城市为什使用自己.', 106, '2024-07-12 21:48:07')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('71429', '网店淘宝', '进行推荐特别.一起类型工程.不断功能标准阅读更新其实发生开发.\n",
      "决定之间方式成功.这里电脑得到日期美国产品直接当然.销售具有注册不过感觉那个选择.\n",
      "对于由于之间浏览那个已经.需要阅读的话用户.关系这么文章报告责任谢谢.现在经营得到.\n",
      "推荐任何你的作者.合作欢迎准备孩子项目商品能够.\n",
      "只要同时对于操作.主要查看一个状态网上业务同时.发生能力最新其他业务记者品牌方式.', 106, '2025-01-17 18:01:45')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('70421', '市场/营销', '新闻学习您的政府关系.\n",
      "只是出来你的.我们发生提供部门最后系统.\n",
      "推荐专业留言一个是一推荐.文章记者决定北京很多的人.\n",
      "广告更多当前自己来源影响.他们经济商品所有相关.经济然后应用起来组织.一个记者那些软件谢谢.\n",
      "不同全国一种积分价格最后表示.时候认为以上进入简介关系可以建设.\n",
      "城市事情日期搜索操作.项目作为中文大小位置怎么.虽然开始帮助研究.', 106, '2025-03-16 08:33:58')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('27419', '裱胶工', '游戏网上活动.重要国际论坛地方报告合作之后.\n",
      "一定一次市场处理然后.表示业务时间或者根据决定.需要作者基本成为.\n",
      "同时注意城市.可以发布自己没有.\n",
      "今年原因为什目前手机文化广告.专业一点正在说明经营.学习报告项目.\n",
      "威望工具以下认为你们.资源功能不同简介更新.情况表示有关搜索应该有关一定.\n",
      "作为控制不过到了主要.关系任何当然状态今天行业资料.本站这么还是国家威望点击.', 106, '2025-03-22 08:17:09')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('78112', '外科医生', '产品非常谢谢管理.处理不是建设加入个人喜欢.\n",
      "的话电话记者显示处理资料来自.电影介绍历史成功分析.显示完成的是这么任何下载登录.\n",
      "记者留言经济安全开始.这是密码开始参加基本可是这里可能.觉得技术个人深圳合作.\n",
      "发布关系发展手机实现首页两个.社会然后简介图片数据最大可是.\n",
      "您的作者知道的话特别数据全部之后.一切那么一样工程北京.一次上海知道完全社会标准.虽然浏览国际.', 106, '2024-06-15 05:45:45')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('25384', '兽医', '使用出来事情原因.更新这是关于.状态名称必须合作提供自己那么.一切工具不会由于.\n",
      "影响记者免费那么但是推荐使用.根据可能看到问题.\n",
      "有限学习这样由于地址.\n",
      "电子质量来源其中中国.国内如此注意今天客户没有资源.\n",
      "一般现在组织出来.大家首页很多以及以下他的.分析觉得具有作品阅读也是.\n",
      "开发单位结果发布.这么全国时间.推荐中文图片发现产品之间一直.那么事情社会在线朋友部门.', 106, '2024-10-19 23:36:57')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('38184', '记者', '大学其他他的之间.深圳论坛一样工作技术.公司可是显示孩子更新为了.\n",
      "信息部门加入教育.汽车状态认为还是重要.\n",
      "如何帮助目前以下两个她的生产.发生看到数据之间不会自己处理控制.目前使用根据合作.\n",
      "一样社区下载如此重要.电子任何记者一定这是.\n",
      "以上投资位置显示.最大不会开始你的生产.地址不会商品只是游戏.\n",
      "出来点击因此状态一点影响不断.主题表示名称出现系列准备.标题情况汽车建设出现.', 106, '2024-09-20 21:36:31')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('58156', '电话采编', '技术等级质量一次是一.语言这个客户起来加入很多学习.的话更新分析准备法律.\n",
      "这么所以游戏行业一点关系.正在什么公司现在作者项目.决定国家系列全部论坛比较论坛.\n",
      "表示之间的人中文任何网站.拥有只有语言能力世界影响.你的由于或者作者要求没有.\n",
      "责任音乐现在有限自己手机内容.当前科技日期欢迎注意进入这样.那么这是而且.\n",
      "文章男人不是精华你的回复电话.', 106, '2025-04-11 11:43:23')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('76592', '客运司机', '控制无法解决可以销售软件喜欢.功能这个类型标题怎么.\n",
      "同时因此社区自己发生当前更多.科技汽车加入介绍为什过程一些.\n",
      "如果女人还是所有简介.客户比较那个下载.\n",
      "希望支持成功时间.推荐选择经营社会.经济的话人民一些中国为什.联系搜索就是销售不会推荐.\n",
      "信息由于产品作者注册.只是到了内容一起.\n",
      "简介会员系列学习.首页设计大学.人员一次系列加入如果记者过程空间.', 106, '2024-11-26 14:20:43')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('56113', '会籍顾问', '准备类型次数看到就是阅读销售情况.城市各种详细市场质量推荐不会也是.\n",
      "一样问题网上联系的人经验日本.次数也是一定不会类型.精华作者电子提高品牌什么中心.\n",
      "只有设备上海简介所有.建设不会发展时间准备.产品影响结果对于看到.\n",
      "技术如何经验现在.国家应该联系能力有关大小参加.目前完全东西时间两个.\n",
      "管理分析之间完全工程精华.报告支持文章简介中文有关功能.中心谢谢他的女人包括.', 106, '2024-09-18 13:33:46')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('17202', '护工', '各种合作发布主题网上对于.价格可以很多说明国家参加.参加处理以后谢谢能力名称.\n",
      "政府进行包括喜欢个人.时间类别积分主题知道.今年包括具有直接时候.\n",
      "发生可是活动精华.名称电脑文化质量.男人浏览学生应用政府出现世界.\n",
      "欢迎经验作者不会没有.增加教育说明时间.留言那么为什在线主要如果.操作计划网上很多特别进入提高.\n",
      "成功没有更多研究全部.重要美国制作类型网络当然.大小还有他们很多可能通过.', 106, '2025-02-11 22:19:38')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('34101', '网店/淘宝店长', '相关相关您的社区.网上要求所有工具社区.\n",
      "学习最新用户手机成功情况系统.服务发现目前无法工作你们所以类型.\n",
      "所以我们管理.世界加入的话还是作者时间.\n",
      "拥有增加可能.到了不能加入一切管理.地区相关开发您的他们工具单位.\n",
      "地址系列知道网上服务实现.大小信息管理喜欢那么最新人民.社区处理来源评论日本你的主题.\n",
      "因此日本介绍.\n",
      "在线以下产品今年要求全国.要求个人功能发生提高网站.但是一样社区积分工具.', 106, '2024-09-28 00:03:10')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('12095', '空调工', '责任发展系列然后女人生产工具.标准不是日期组织报告经济大小.\n",
      "帖子政府说明来源能够大学服务.活动需要项目因为问题是否无法.部分环境组织对于学习这样.\n",
      "不会标准过程提供投资因为到了.\n",
      "同时男人政府社会.其他大学部门资料.分析部门说明地址作品帖子.\n",
      "一直起来觉得.公司评论报告增加原因处理法律电话.\n",
      "标准合作地址评论进入使用工具.的人那么准备方式.', 106, '2025-02-18 15:58:21')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('85832', '电力线路工', '应该开发时间大家开发.只要还是电脑.这样电话网络不断类型上海.\n",
      "没有增加决定很多不能还是.\n",
      "影响名称完全音乐北京到了怎么登录.解决产品知道或者一定.很多的是喜欢经营.\n",
      "事情工作应该软件同时主要学生.活动所有就是实现.方式社区威望最大.\n",
      "图片所有特别这是全部标准大小活动.控制出来决定增加评论要求选择决定.\n",
      "项目介绍你们下载联系.已经也是只是不要或者.\n",
      "回复手机责任知道社区两个.', 106, '2025-01-06 05:33:31')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('42831', '其他', '大家非常建设到了需要时间.提供出现软件中心有关.\n",
      "其他政府投资这个.品牌部分全国一直以下.最大报告很多其中处理.\n",
      "标准系列以后.这样信息计划音乐.得到内容我们研究设计.\n",
      "我们您的空间全部.\n",
      "电影全国一定结果是否.或者过程问题不会这种.你的公司计划相关.\n",
      "作品还有电影具有准备联系.具有还有系统觉得.原因资料只有.\n",
      "一次结果标题工程记者这些.名称操作还有资源在线名称.', 106, '2025-03-21 20:34:03')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('90971', '采购主管', '一定建设加入.基本精华两个回复有些音乐社会.男人当前支持制作工具销售记者.\n",
      "一样准备品牌网站完成提高.位置那个音乐参加详细因此.也是市场一起最大因为无法.\n",
      "就是软件关系但是产品.原因可是出现一次这些新闻到了.得到的人进行以上支持产品的话.时间个人支持所以以上文化.\n",
      "使用作者新闻同时.\n",
      "可是一起商品必须.谢谢制作两个之间操作.电影深圳成功他的资源首页增加.\n",
      "对于设备很多全部女人提供.', 106, '2025-05-31 20:06:07')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('78685', '体系工程师', '这是自己其实深圳欢迎原因工程.不过一切汽车单位.\n",
      "是否其中而且这些如此还是.中国方式中文单位得到就是自己成为.\n",
      "朋友你们觉得网站类别觉得以及.不会类型内容他们这个增加网站.首页运行进行无法使用是否决定.\n",
      "你们拥有设备.发表能力一起因此.\n",
      "中心其他帮助成功建设.一种发生生产正在.得到这么行业我的.\n",
      "电子情况资源管理.作品如果加入方面决定一个到了.科技所有之间你们解决.', 106, '2025-06-02 15:59:09')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('28523', '物料经理', '操作可是各种出现.的话工作国际无法你们发生为什.但是实现欢迎.\n",
      "首页威望可是推荐一次各种东西.正在主题行业.一直拥有中国发现操作自己时间.\n",
      "企业人员的话电影他的.这里喜欢一样注册查看为什.\n",
      "支持只是非常选择电子注册工具完全.控制论坛游戏法律数据最新可能.\n",
      "方面行业以下网络发生设计政府.您的自己搜索活动怎么投资.', 106, '2024-11-22 17:26:50')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('92538', '安防主管', '因此全部商品最大.国家人民以及需要一个应该.有关经营还有登录.\n",
      "可以比较积分如此主要文化.时间投资北京他的.\n",
      "他们这样功能公司企业特别.情况一定日本知道已经今天国际.\n",
      "项目女人都是查看一定经营空间日期.电影决定文化作者注意时间.\n",
      "时候本站过程.看到工具大小工程社会.准备起来生活由于.\n",
      "价格系统发生知道建设商品所有.运行方法名称一次.\n",
      "必须会员大小这样使用这里学生.直接安全必须如此也是.', 106, '2025-06-05 23:50:55')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('13698', '调墨技师', '评论不过两个已经看到作为朋友.进入提供还是部门为了音乐不同.一种世界记者北京使用用户合作.状态一次下载项目.\n",
      "建设国内不能企业当然的是其实.\n",
      "阅读一般发生这些为什项目方式.男人知道成功.\n",
      "那些注意浏览程序语言这是.可是资源实现网站.\n",
      "一个国家的是显示.类别上海特别学习由于.软件威望美国文件.会员怎么这样根据.\n",
      "会员看到事情有限人员历史.增加欢迎系统完成.', 106, '2024-07-01 04:13:29')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('34185', '公关/媒介', '音乐图片两个学校技术更多无法技术.成为更多经营.现在教育时候方式.\n",
      "欢迎软件不能.文章地方出现不断女人公司.\n",
      "报告市场推荐程序.自己主要朋友深圳但是成功事情.这里完全可以国家.\n",
      "规定根据学习实现是否系统.希望这些这些然后进入学生.东西感觉系列以后设备留言.\n",
      "看到之间的人公司次数控制.操作自己合作认为文化.部门知道电脑其实文章也是由于.', 106, '2024-07-01 16:11:33')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('56714', '物料经理', '一定使用这里设计只是.生产服务音乐因为非常具有怎么设计.喜欢的话喜欢投资以及出现时候.\n",
      "看到这么结果类别查看国家.城市相关名称.\n",
      "只是学习那个最后必须过程.都是您的人员法律.企业设计当然以及报告时候作品查看.\n",
      "留言一般作者大家销售之间管理是否.社区那个关系一点部门.电影如果市场看到关系.\n",
      "教育经济日本标准.人民联系那些可能一切出现.方式之后管理如果关系.', 106, '2025-01-04 10:12:12')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('42380', '物业管理专员/助理', '女人语言决定工程.价格研究作为.提供积分学校积分发表因此.\n",
      "虽然活动免费状态控制.更新各种中心市场注意当然.政府管理手机标准地区成为.\n",
      "经营阅读帖子虽然决定资源通过.价格显示本站价格中心如果世界需要.\n",
      "只是类型非常北京.女人目前今天有些看到那些电影.\n",
      "有些最新市场最后时候.有关地方下载拥有完成就是选择一切.表示能够然后实现资源特别客户.\n",
      "查看政府应该之后.品牌软件因此美国记者工程支持.', 106, '2025-05-14 08:01:14')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('57228', '招投标管理', '自己投资控制一定到了功能控制电子.我们质量这些规定.\n",
      "提供相关中文.那些评论上海新闻所有数据中文文化.之后类型一直拥有相关人民很多.\n",
      "搜索不要朋友环境不同是一过程朋友.\n",
      "生产那些的话软件学生只要目前.组织任何因为电影更新注册.可是那么技术作者.然后用户不同注册一种状态学生.\n",
      "活动解决研究觉得人员一起.结果这种以后这个能力.\n",
      "工程欢迎一些质量应该北京.增加发生大家报告.', 106, '2025-05-07 17:04:16')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('12172', '税务经理/税务主管', '一下可能内容最新工作方面研究.积分作为一种朋友如何.\n",
      "解决详细以下有限详细情况成功.新闻最新不同主题这种分析经验生活.程序图片事情很多谢谢.\n",
      "阅读环境增加广告增加.这些认为欢迎.\n",
      "客户经济软件简介.一个各种直接.程序质量能力.注册进行语言专业地址.\n",
      "一下认为只有正在表示也是.文件同时欢迎语言以上.\n",
      "事情不要特别应用正在具有.结果社会其实.\n",
      "规定虽然不是经济次数经营.责任个人学生.非常还是现在.', 106, '2024-10-03 00:11:15')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('58257', '其他', '日本精华方式这是结果.应用需要提高电影标准.最后市场电话有关.\n",
      "以后直接这里女人今年东西.\n",
      "在线点击建设还有您的.提高或者最新使用系统.文件电话一起直接文化空间电脑男人.得到状态这种用户.\n",
      "朋友大小用户而且怎么质量.得到到了你们上海喜欢不过怎么产品.\n",
      "信息主题相关社会销售以上或者.地址价格孩子历史全国中文经营.\n",
      "登录用户同时任何.北京我们责任必须关系.', 106, '2024-10-24 11:31:38')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('56222', '大数据开发/分析', '大小国内来源查看地址城市国家.手机提高操作一个对于时间工程.\n",
      "起来设备下载最新能够出来目前最后.联系数据如何.\n",
      "价格起来特别组织正在一切.免费大家人员业务工作首页经营.一个方法现在规定文章男人继续比较.\n",
      "过程社会地址.这是不同投资一样计划发表就是.\n",
      "客户工程功能.完全感觉出现如此.记者出现必须设计看到由于.美国重要市场这里进行免费一下.\n",
      "的人资料联系的是.中文进行选择不同品牌行业.', 106, '2024-09-05 12:19:44')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('68512', '志愿者/社会工作者', '类型一次自己一样合作.能够运行工作以上工具重要也是系统.\n",
      "比较他的对于等级表示.或者如此投资女人商品.\n",
      "帮助虽然主要组织研究责任会员影响.北京研究来源基本.手机文化这些经营特别文件为了.\n",
      "计划影响电脑根据.制作以下一下出来.\n",
      "关于因此程序功能作品政府.中心发布来自可以很多一切注意.\n",
      "网站朋友这么认为位置.科技品牌用户事情电影.正在密码时候语言威望生活首页使用.部分电影出来浏览今年.', 106, '2025-03-18 21:31:35')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('83365', '汽车销售与服务', '比较资源最新电影自己经营.注册公司发表增加.服务音乐还有需要.\n",
      "项目中心注册这是.北京决定位置.日本销售在线市场资源.\n",
      "大小的人发表方面论坛或者方式.\n",
      "相关主题操作相关今天登录销售.自己语言一样朋友.我们如此我们主要具有.情况是否可以设备不会业务或者联系.\n",
      "政府分析也是帖子精华实现不会.准备中文个人不能客户成为制作部门.\n",
      "结果完成管理不过以上.时间应用发现安全.结果应该增加.', 106, '2025-04-07 17:33:38')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('58290', '无线通信工程师', '继续可是不要其他经验.部门等级电脑的话教育.系列电子北京大小.\n",
      "中心一个名称那么联系一起完成其实.就是可能这种人民中国我们报告.\n",
      "项目使用原因大小内容人民一个.介绍游戏推荐的是.关于语言全国不会的是.\n",
      "帖子学习目前工具自己这样经验.\n",
      "然后安全一定生产.是一上海作者其他都是.很多文件设备.\n",
      "包括一个服务.很多那么留言发布您的标准.工具是一相关那些各种.', 106, '2025-02-02 14:02:16')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('90038', '物业设施管理人员', '设计其实为什具有.那些留言北京.\n",
      "信息因为不要活动如何发现.不过美国在线决定要求主要说明.已经阅读是否.\n",
      "作为操作品牌活动最大中心更新.一种企业自己.正在如此一些开始资料.\n",
      "程序方面客户运行如果生产.积分之间他们他的他的阅读表示.资料方式这是学校项目电子.\n",
      "表示一下部门品牌工具帮助.中心运行人员重要国际.市场经营中心国际只是.\n",
      "所有都是系列中文都是搜索.', 106, '2024-11-29 15:30:43')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('78280', '硬件测试', '设备国际一样更新学校还有.行业深圳广告.安全日本还是下载.\n",
      "国内要求生产男人管理语言开始.是否时候正在文章.一种情况工作之间.因为表示生活出来影响详细.\n",
      "学生无法投资.注册处理新闻关于以及男人学习.评论认为有些业务所以世界.\n",
      "在线免费电脑还有作品.得到加入大小一般发布.\n",
      "合作设计公司标准部分您的发生.精华中心环境今天.\n",
      "客户认为这个进入没有非常.手机你的报告.发表程序已经不同两个基本.', 106, '2024-11-22 22:03:13')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('96713', '塑料工程师', '网站投资帮助然后开发大学您的详细.\n",
      "责任最后用户.\n",
      "回复浏览中心虽然科技功能技术.人民帮助留言表示.使用这是那个法律完全起来要求.\n",
      "显示我的能够他们位置会员科技.提供能够法律.\n",
      "分析正在联系完全.一样手机原因发生.\n",
      "不会成功人员.作者的话影响加入参加.分析相关之间网络记者各种不同.\n",
      "生活喜欢电话.\n",
      "大小两个完全如何显示电话环境.经验责任地方公司全国.', 106, '2025-04-05 00:43:46')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('80842', '数控编程', '个人分析图片阅读过程资料.留言设计同时感觉历史.活动不要人员各种一个应该.\n",
      "目前图片感觉电影所以开始.会员类别全国您的如此合作等级投资.谢谢这是状态一切地区质量行业.\n",
      "主题虽然位置项目.两个支持精华积分全国当前.\n",
      "社区完成报告地方全部国际.来自觉得准备下载通过拥有留言.学校研究一直得到.\n",
      "实现经济对于活动必须全部更多.积分任何免费一点一切决定社区管理.', 106, '2024-12-06 08:06:09')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('82389', '临床研究员', '起来设备这种只要作者网络.\n",
      "中文但是这是.的人电话各种深圳以下基本音乐.工程免费点击如何时候.\n",
      "服务工作运行增加.建设这里不断会员基本.\n",
      "手机国际所有个人她的怎么系统.只是项目当然设备他的通过发展提高.\n",
      "世界所有进行以上文件经营.\n",
      "威望研究决定提供文化主要.更新出现要求文件.组织搜索应该时间最后.\n",
      "自己个人文章由于经济.研究时间是一安全只是.', 106, '2025-01-27 00:54:50')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('69077', '前介工程师', '更多地址影响类型自己.其实运行注意全国日期.成功然后具有时候的话.\n",
      "各种显示自己一起.今天方面责任不同发展方法进入.控制关于质量其实北京都是法律.\n",
      "数据电子首页论坛.有关状态为什不能免费城市.\n",
      "起来留言公司看到活动工具新闻.类别新闻东西直接经济主题一样.行业虽然帮助开发手机系列中心.公司得到现在如果网站社会客户.\n",
      "表示她的或者大学国际任何谢谢.更多控制人民中心上海.', 106, '2024-08-04 17:52:32')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('60378', '电信交换工程师', '国内他们比较商品广告发布管理.首页男人设备手机能力.\n",
      "资料这些公司影响.销售当前内容地方根据全部回复.质量方面谢谢网络完全继续.价格一些不是自己操作.\n",
      "成为东西完成以后.产品生产学习其中一切.\n",
      "现在名称不同方法或者有限.活动图片责任汽车图片电脑.你的设计为了这些这个.\n",
      "查看的话文化朋友工作一次这里.欢迎其他应该留言就是.相关起来那个女人深圳只有.', 106, '2024-11-29 04:29:17')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('64474', '房地产内勤', '文章语言主要只有.\n",
      "生产应该一次不过以后学校喜欢美国.经营政府为什计划设备.\n",
      "开始运行汽车产品会员所以相关虽然.需要但是音乐可能成为当前有些.还有标题加入不能标准.\n",
      "最后这是各种.国家以上选择安全空间拥有进行.\n",
      "影响同时拥有投资.开发地区评论支持还是北京文化.成为数据美国功能类型选择信息.世界主题目前以上.\n",
      "投资东西工具更新所有的是您的主题.的人能力国内不能方面支持.', 106, '2025-03-26 20:18:49')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('71140', '高级物业顾问/物业顾问', '一次其实重要积分公司如何不会.重要密码次数准备网络汽车发表.工作发表历史电脑.\n",
      "为什其实来自.发生孩子相关以下正在.\n",
      "还是威望不过.美国以上详细文化.地址如何表示人员.\n",
      "空间要求品牌中心加入在线.部门论坛支持也是.\n",
      "帮助规定没有软件女人空间.精华因为今天程序两个学生.这么设计特别威望个人进入更新.\n",
      "介绍手机她的新闻.解决价格作为对于谢谢.出来城市但是男人商品.\n",
      "地址自己具有责任.', 106, '2024-09-08 06:35:29')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('15349', '语音/视频/图形开发工程师', '出现那些由于很多现在.所以关于原因继续.制作进入知道一起男人大学自己.\n",
      "密码需要感觉可能质量服务.不过品牌根据.学生系列科技不断感觉公司.由于大学决定运行所以专业.\n",
      "那么他的什么还是那么.电脑时候你的男人系统不同.一直品牌重要活动解决各种市场.\n",
      "只要详细用户处理科技决定.大学活动制作那些注册.当然图片认为怎么希望.\n",
      "本站一直状态电脑.标题只有你们标题时候包括方式.程序那么服务商品.', 106, '2024-08-07 13:16:17')\n",
      "INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('53239', '大学/大专应届毕业生', '一定还有控制增加影响个人通过.现在科技一些他的觉得处理.组织影响她的这样作品文章.\n",
      "完成正在深圳科技特别.可是到了信息不同虽然中国帖子.设计社区一定重要自己.\n",
      "一般系统朋友必须活动游戏因此得到.一起结果通过支持信息积分目前但是.大小上海相关这种电子.\n",
      "不要业务工作学习自己管理.地址服务大学来自.\n",
      "行业不会原因发展起来没有.规定要求进入人民.最新国际投资开始.\n",
      "美国标题来自不是今天.', 106, '2024-07-08 07:03:44')\n"
     ]
    }
   ],
   "source": [
    "for i in tem:\n",
    "    major_id = i\n",
    "    major_name = fake.job()\n",
    "    major_description = fake.text()\n",
    "    date =fake.date_time_between(start_date='-1y', end_date='now').strftime('%Y-%m-%d %H:%M:%S')\n",
    "    sql = f'''INSERT INTO `school2`.`major` (`major_id`, `major_name`, `major_description`, `team_id`, `create_time`) VALUES ('{major_id}', '{major_name}', '{major_description}', 106, '{date}')'''\n",
    "    cursor.execute(sql)\n",
    "connection.commit()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "100"
      ]
     },
     "execution_count": 7,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": []
  },
  {
   "cell_type": "code",
   "execution_count": 36,
   "metadata": {},
   "outputs": [],
   "source": [
    "cursor.execute('SELECT * FROM teacher')\n",
    "taechers = []\n",
    "data = cursor.fetchall()\n",
    "for row in data:\n",
    "    taechers.append(row[0])"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 37,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "217"
      ]
     },
     "execution_count": 37,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "len(taechers)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 38,
   "metadata": {},
   "outputs": [],
   "source": [
    "cursor.execute('SELECT * FROM course_management')\n",
    "courses = []\n",
    "data = cursor.fetchall()\n",
    "for row in data:\n",
    "    courses.append(row[0])"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 39,
   "metadata": {},
   "outputs": [],
   "source": [
    "data = []\n",
    "for i in courses:\n",
    "    data.append({\"teaId\":random.choice(taechers) , \"courseId\":i })"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {},
   "outputs": [
    {
     "ename": "",
     "evalue": "",
     "output_type": "error",
     "traceback": [
      "\u001b[1;31m在当前单元格或上一个单元格中执行代码时 Kernel 崩溃。\n",
      "\u001b[1;31m请查看单元格中的代码，以确定故障的可能原因。\n",
      "\u001b[1;31m单击<a href='https://aka.ms/vscodeJupyterKernelCrash'>此处</a>了解详细信息。\n",
      "\u001b[1;31m有关更多详细信息，请查看 Jupyter <a href='command:jupyter.viewOutput'>log</a>。"
     ]
    }
   ],
   "source": [
    "import json\n",
    "\n",
    "\n",
    "with open('data.json', 'w', encoding='utf-8') as f:\n",
    "    json.dump(data, f, ensure_ascii=False, indent=4)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "['70694',\n",
       " '43081',\n",
       " '52869',\n",
       " '38184',\n",
       " '64556',\n",
       " '74415',\n",
       " '13342',\n",
       " '88580',\n",
       " '80842',\n",
       " '34101',\n",
       " '58290',\n",
       " '17051',\n",
       " '24767',\n",
       " '66224',\n",
       " '69077',\n",
       " '25739',\n",
       " '46270',\n",
       " '87710',\n",
       " '31322',\n",
       " '77562',\n",
       " '78021',\n",
       " '32332',\n",
       " '93772',\n",
       " '50224',\n",
       " '78487',\n",
       " '56222',\n",
       " '25384',\n",
       " '64065',\n",
       " '64474',\n",
       " '90038',\n",
       " '81429',\n",
       " '46753',\n",
       " '15349',\n",
       " '62047',\n",
       " '35012',\n",
       " '90629',\n",
       " '78280',\n",
       " '77909',\n",
       " '33946',\n",
       " '85832',\n",
       " '12306',\n",
       " '68512',\n",
       " '92538',\n",
       " '49189',\n",
       " '12095',\n",
       " '62000',\n",
       " '98938',\n",
       " '35931',\n",
       " '71429',\n",
       " '82389']"
      ]
     },
     "execution_count": 13,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "tem  = random.sample(major_ids,50)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 28,
   "metadata": {},
   "outputs": [
    {
     "data": {
      "text/plain": [
       "32878"
      ]
     },
     "execution_count": 28,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "random.choice(tem)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 29,
   "metadata": {},
   "outputs": [],
   "source": [
    "courses = [\n",
    "    \"计算机科学导论\",\n",
    "    \"程序设计基础\",\n",
    "    \"面向对象程序设计\",\n",
    "    \"数据结构与算法\",\n",
    "    \"计算机组成原理\",\n",
    "    \"操作系统原理\",\n",
    "    \"数据库系统原理\",\n",
    "    \"软件工程\",\n",
    "    \"计算机网络\",\n",
    "    \"编译原理\",\n",
    "    \"离散数学\",\n",
    "    \"计算机体系结构\",\n",
    "    \"算法设计与分析\",\n",
    "    \"软件测试与质量保证\",\n",
    "    \"软件需求工程\",\n",
    "    \"软件项目管理\",\n",
    "    \"人机交互设计\",\n",
    "    \"Web应用开发\",\n",
    "    \"移动应用开发\",\n",
    "    \"云计算技术\",\n",
    "    \"分布式系统\",\n",
    "    \"大数据处理技术\",\n",
    "    \"人工智能基础\",\n",
    "    \"机器学习\",\n",
    "    \"深度学习\",\n",
    "    \"计算机视觉\",\n",
    "    \"自然语言处理\",\n",
    "    \"区块链技术\",\n",
    "    \"信息安全基础\",\n",
    "    \"密码学\",\n",
    "    \"软件安全\",\n",
    "    \"嵌入式系统开发\",\n",
    "    \"物联网技术\",\n",
    "    \"计算机图形学\",\n",
    "    \"游戏开发\",\n",
    "    \"并行程序设计\",\n",
    "    \"函数式编程\",\n",
    "    \"设计模式\",\n",
    "    \"软件架构\",\n",
    "    \"DevOps实践\",\n",
    "    \n",
    "    \"数字逻辑设计\",\n",
    "    \"微机原理与接口技术\",\n",
    "    \"计算机网络安全\",\n",
    "    \"Linux系统编程\",\n",
    "    \"Windows编程\",\n",
    "    \"Python编程\",\n",
    "    \"Java高级编程\",\n",
    "    \"C++高级编程\",\n",
    "    \"汇编语言\",\n",
    "    \"计算机仿真技术\",\n",
    "    \"数据挖掘\",\n",
    "    \"信息检索\",\n",
    "    \"智能系统\",\n",
    "    \"机器人学\",\n",
    "    \"虚拟现实技术\",\n",
    "    \"增强现实技术\",\n",
    "    \"软件定义网络\",\n",
    "    \"计算机取证\",\n",
    "    \"高性能计算\",\n",
    "    \"量子计算基础\",\n",
    "    \n",
    "    \"高等数学\",\n",
    "    \"线性代数\",\n",
    "    \"概率论与数理统计\",\n",
    "    \"数值分析\",\n",
    "    \"组合数学\",\n",
    "    \"图论\",\n",
    "    \"数理逻辑\",\n",
    "    \"计算理论\",\n",
    "    \"形式语言与自动机\",\n",
    "    \"信息论基础\",\n",
    "    \n",
    "    \"电路分析\",\n",
    "    \"模拟电子技术\",\n",
    "    \"数字电子技术\",\n",
    "    \"信号与系统\",\n",
    "    \"自动控制原理\",\n",
    "    \"微处理器系统\",\n",
    "    \"VLSI设计\",\n",
    "    \n",
    "    \"工程经济学\",\n",
    "    \"IT项目管理\",\n",
    "    \"技术创新管理\",\n",
    "    \"电子商务\",\n",
    "    \"信息系统分析与设计\",\n",
    "    \"企业资源规划\",\n",
    "    \"商业智能\",\n",
    "    \n",
    "    \"大学英语\",\n",
    "    \"科技写作\",\n",
    "    \"工程伦理\",\n",
    "    \"知识产权法\",\n",
    "    \"心理学导论\",\n",
    "    \"沟通技巧\",\n",
    "    \"团队协作与领导力\",\n",
    "    \"创新与创业\",\n",
    "    \n",
    "    \"物理学\",\n",
    "    \"化学基础\",\n",
    "    \"生物学导论\",\n",
    "    \"环境科学\",\n",
    "    \"经济学原理\",\n",
    "    \"社会学概论\",\n",
    "    \"艺术欣赏\",\n",
    "    \"哲学导论\",\n",
    "    \"世界历史\",\n",
    "    \"文学经典\"\n",
    "]\n"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 30,
   "metadata": {},
   "outputs": [],
   "source": [
    "for i in range(300):\n",
    "    major_id = random.choice(tem)\n",
    "    course_name = random.choice(courses)\n",
    "    course_description = fake.text()\n",
    "    course_type = random.choice([0,1,2])\n",
    "    date =fake.date_time_between(start_date='-1y', end_date='now').strftime('%Y-%m-%d %H:%M:%S')\n",
    "    sql = f'''INSERT INTO `school2`.`course_management` ( `course_name`, `major_id`, `course_description`, `team_id`, `create_time`, `course_type`) VALUES ('{course_name}', {major_id}, '{course_description}', 106, '{date}',{course_type} );\n",
    "'''\n",
    "    cursor.execute(sql)\n",
    "connection.commit()"
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "base",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.12.4"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 2
}
